Subject: Who are you beyond Quora?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jun 2022 00:05:18 +0000

Top stories for Pankaj

-----

Question: Who are you beyond Quora?

Answer from Tayyaba Naaz

I am a 19 year old Muslim girl lives in Roorkee ,Haridwar.i live with my family,Ammi,abba ,my four sisters and one brother.

I am an average looking person by face but I h 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8MXwxfDI3MTQ5OTU4NiJ9&al_pri=8&aoid=zEmSlMU3rNr&aoty=1&aty=4&cp=1&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Tara Mewada

So…after clearing rrb po pre.. The second exm i cleared is sbi clerk pre …. I attempted 83 que…n got 75.75 as score in sbi clerk pre (I know accuracy gadbad english me hi  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8MnwxfDMwOTc3MzQwNSJ9&al_pri=8&aoid=a392R9AUCkK&aoty=1&aty=4&cp=2&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: Is lemon water good for kidneys?

Answer from Lucia Garcia

Lemon water is rich in sugars, vitamin C, vitamin B1, vitamin B2, niacin, and minerals such as calcium, phosphorus, and iron.

Drinking some lemon water every day can supp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8M3wxfDMxMzE5MTU0NyJ9&al_pri=8&aoid=dJS9RRI8xUm&aoty=1&aty=4&cp=3&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: How tough is the SSC MTS exam?

Answer from Ashwini Shivhare

Let’s see how tough is SSC MTS Exam with the help of the following parameters:

Difficulty Level

As compared to other Popular SSC Exams like SSC CGL, SSC CHSL, SSC CPO, S 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8NHwxfDI5MTE2MzY2NCJ9&al_pri=8&aoid=XOZk01KRxBS&aoty=1&aty=4&cp=4&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: How was your IBPS PO 11 Final Result?

Answer from Nishant Moon

From thinking that "I will not clear Mains Exam" to “Finally Cleared in First Attempt". It was a emotional Journey for me and my Family.

I was allotted in Bank of India.  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8NXwxfDM0NzYyODAwNSJ9&al_pri=8&aoid=oWnHgEXdhzd&aoty=1&aty=4&cp=5&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: How do I get clear and glowing skin without any products?

Answer from Md Sabbir Ahmed

5 Foods For Naturally Glowing Skin

1. Water

Drinking lots of water throughout the day will keep your system internally hydrated, which, in turn, directly reflects on you 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8NnwxfDIzODk4NTI5MSJ9&al_pri=8&aoid=4Q2kg5MLurx&aoty=1&aty=4&cp=6&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: Infosys offered me 4.5 LPA. My current CTC is 4.0 LPA and my company is offering me 8.15 LPA. What should I do?

Answer from Prosenjit Paul

Leave and join infosys. If your current employer keeps doubling salary of employees like this they will soon be out of business.

Infosys offers you 50k hike and the reten 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8N3wxfDM0OTIyNDYyNiJ9&al_pri=8&aoid=RVZKab17nih&aoty=1&aty=4&cp=7&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: How was your NEET 2020 result?

Answer from Priyanshu Yadav

It was maybe 16th October evening when NEET 2020 result was declared.

The day after NEET my teacher from Allen notified me about the scores my Kotawale batchmates were ex 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8OHwxfDMxMjc5NDAxNiJ9&al_pri=8&aoid=IrRFhbtnkIq&aoty=1&aty=4&cp=8&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: What is HIV+?

Answer from Mason Vasquez

The term "HIV+" means that the person has been diagnosed as a "HIV-positive". Thanks to advances, we currently have effective antiretroviral medications that allow HIV-pos 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8OXwxfDMwNjAwNDM1MiJ9&al_pri=8&aoid=bAtRdY3uTGd&aoty=1&aty=4&cp=9&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8MTB8MXwzNDc2Nzk1NDQifQ%3D%3D&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=10&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: When will TCS call its employees to work from the office ?

Answer from Sayan Mullick

TCS has already planned to bring only 25% of its workforce back to work by 2025 and the rest 75% will work from home. We all have heard of this policy. Now the question is 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8MTF8MXwyNzE5OTQwMDAifQ%3D%3D&al_pri=8&aoid=1Dzuwj8IzXK&aoty=1&aty=4&cp=11&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----
Question: How much did you score according to the SSC CHSL 2020 answer key?

Answer from Arthesh Kumar

13th April 1st shift

English — 17 Correct. 3 Wrong

Reasoning — 11 Correct. 6 Wrong

Mathematics — 5 Correct 1 Wrong

GA — 0 Correct 0 Wrong

Overall — 33 Correct 10 Wron 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjEyMDY4MjE4NTIwOTUwNzEwODB8MTJ8MXwzMDMyOTM5NzUifQ%3D%3D&al_pri=8&aoid=j3IdVyuaE4D&aoty=1&aty=4&cp=12&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=2ad44da34daa4bcfa6644cda0da423e1&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=2ad44da34daa4bcfa6644cda0da423e1&t=1655165118284257&token=0843c49216b3be0e231838f4dc03eb7b47f2dcf81f02416e9ffcb468fcbc1f44ea85913f0f310e391a58ade95dd84609c66b912ce8cc695e31f07d7f0737a4e2&type=2&uid=1769591284